

/* Desktop + base */

.form-horizontal .checkbox-inline{
	padding-top: 0;
}


/* Mobile */
@media screen and (max-width: 767px) {

}

/* Tablet */
@media screen and (min-width: 768px) and (max-width: 991px) {
}

/* Small desktop */
@media screen and (min-width: 992px) and (max-width: 1199px) {

}

/* Desktop */
@media screen and (min-width: 1199px) {

}
